/*! www.vancheer.com  |  Powered by vancheer */
@media screen and ( max-width:1600px ) {
    .nav {
        left: 2.8rem;
    }

    .aboutPart1 .content {
        font-size: 14px;
        line-height: 24px;
        padding-top: 0.5rem;
    }
}

@media screen and ( max-width:1024px ) {
    .wal, .wal2 {
        width: 100%;
    }

    .PC-Box, .nav, .footNav, .pageNow, .pageNum, .headDiv .topRight, .pageTop, .padBot {
        display: none;
    }

    .Phone-Box, .navIco, .searchIco, .pageTitleTel, .pageMore {
        display: block;
    }

    .headDiv, .headDiv .wal, .headD, #webHeader {
        height: 1.2rem;
    }

        .headDiv .logo {
            left: 0.3rem;
            top: 0.2rem;
        }

            .headDiv .logo img {
                width: 1rem;
            }

    .ind-banner {
        top: 1.2rem;
    }

        .ind-banner .onebox {
            left: 0.3rem;
            margin-left: 0;
            top: 50%;
            transform: translateY(-55%);
        }

            .ind-banner .onebox .txt1 {
                font-size: 0.42rem;
                line-height: 0.56rem;
            }

                .ind-banner .onebox .txt1:before {
                    height: 2px;
                    margin-top: -1px;
                }

            .ind-banner .onebox .txt2 {
                font-size: 0.3rem;
                padding: 0 0 5px;
            }

            .ind-banner .onebox .msg {
                font-size: 0.24rem;
            }

        .ind-banner .twobox {
            top: 50%;
            transform: translateY(-55%);
        }

            .ind-banner .twobox .txt1 {
                font-size: 0.42rem;
                line-height: 0.42rem;
            }

            .ind-banner .twobox .txt2 {
                font-size: 0.3rem;
                padding: 0.1rem 0 0.2rem;
            }

        .ind-banner .swiper-button-prev, .ind-banner .swiper-button-next {
            display: none;
        }

        .ind-banner .swiper-pagination {
            left: 0.3rem!important;
            margin-left: 0;
            bottom: 0.3rem!important;
        }

        .ind-banner .swiper-pagination-bullet {
            width: 0.16rem;
            height: 0.16rem;
            margin-right: 0.3rem!important;
        }

        .ind-banner .swiper-pagination-bullet-active {
            width: 0.64rem;
            height: 0.16rem;
        }

    .indexTitle .title1 {
        font-size: 0.42rem;
        line-height: 0.42rem;
    }

    .indexTitle .title2 {
        font-size: 0.36rem;
        line-height: 0.36rem;
        height: 0.6rem;
    }

        .indexTitle .title2:after {
            width: 0.5rem;
            margin-left: -0.2rem;
            height: 0.06rem;
        }

    .indexPart1 {
        padding: 1.0rem 0 0;
    }

        .indexPart1 .leftDiv {
            width: auto;
            height: auto;
            float: none;
            padding: 0 0.3rem 0.8rem;
        }

        .indexPart1 .wen {
            font-size: 0.38rem;
        }

        .indexPart1 .content {
            line-height: 0.52rem;
            font-size: 0.26rem;
        }

        .indexPart1 .btnDiv {
            position: relative;
            padding-top: 0.5rem;
        }

            .indexPart1 .btnDiv a {
                width: 2.0rem;
                height: 0.8rem;
                line-height: 0.8rem;
                border-radius: 0.48rem;
                font-size: 0.28rem;
            }

                .indexPart1 .btnDiv a:hover .show, .indexPart1 .btnDiv a:hover .hide {
                    transform: translateY(-0.8rem);
                    -webkit-transform: translateY(-0.8rem);
                    -moz-transform: translateY(-0.8rem);
                }

        .indexPart1 .rightImg {
            width: auto;
            float: none;
        }

    .indexPart2 {
        padding: 1.0rem 0.3rem;
    }

        .indexPart2 .btnDiv a {
            width: 2rem;
            height: 0.8rem;
            line-height: 0.8rem;
            border-radius: 0.48rem;
            font-size: 0.28rem;
        }

            .indexPart2 .btnDiv a:hover .show, .indexPart2 .btnDiv a:hover .hide {
                transform: translateY(-0.8rem);
                -webkit-transform: translateY(-0.8rem);
                -moz-transform: translateY(-0.8rem);
            }

        .indexPart2 .list {
            padding-top: 0.6rem;
        }

            .indexPart2 .list ul {
                margin-right: -0.2rem;
            }

            .indexPart2 .list li {
                width: 50%;
                padding-bottom: 0.2rem;
            }

                .indexPart2 .list li .box {
                    margin-right: 0.2rem;
                }

                .indexPart2 .list li .botDiv {
                    bottom: 0.25rem;
                }

                .indexPart2 .list li .name {
                    height: 0.4rem;
                    line-height: 0.4rem;
                    padding: 0 0.2rem;
                    font-size: 0.28rem;
                }

                .indexPart2 .list li .msg {
                    font-size: 0.24rem;
                    height: 0.4rem;
                    line-height: 0.4rem;
                    padding: 0 0.2rem;
                }

                .indexPart2 .list li .look {
                    display: none;
                }

                .indexPart2 .list li:hover a:after {
                    height: 0;
                }

                .indexPart2 .list li:hover .layer {
                    opacity: 0;
                    visibility: hidden;
                    margin-top: 0;
                }

                .indexPart2 .list li:hover .name {
                    color: #333;
                }

                .indexPart2 .list li:hover .msg {
                    color: #666;
                }

                .indexPart2 .list li:hover .botDiv {
                    visibility: visible;
                    opacity: 1;
                }

    .indexPart3 {
        padding: 1.0rem 0.3rem;
        height: auto;
        background: url(../images/indexPart3Tel.jpg) center no-repeat;
        background-size: 100% 100%;
    }

        .indexPart3 .indexTitle {
            padding-bottom: 0.6rem;
        }

    .indexPro .swiper-slide .botDiv {
        height: 2.3rem;
        padding: 0 0.2rem;
    }

        .indexPro .swiper-slide .botDiv:after {
            height: 2px;
        }

    .indexPro .swiper-slide .name {
        padding-top: 0.3rem;
        height: 0.4rem;
        line-height: 0.4rem;
        font-size: 0.28rem;
    }

    .indexPro .swiper-slide .content {
        font-size: 0.24rem;
        height: 0.8rem;
        line-height: 0.4rem;
    }

    